# Generated by Django 4.2.11 on 2024-04-02 22:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0010_auto_20230307_2053'),
    ]

    operations = [
        migrations.DeleteModel(
            name='UserProfile',
        ),
    ]
